@import "../../index.scss";

input.form-control {
    padding: 1.5rem 1rem !important;
    border-radius: 10px;
}

select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0.5rem 1rem !important;
    border-radius: 10px;
    height: 3rem;
}

.form-control.errors {
    border: 1px solid theme-color("danger");
}

/*-----------------inputs---------------*/

input.form-control:focus,
select.form-control:focus {
    box-shadow: 1px 5px 5px gray("300");
    border-color: theme-color("dark");
    background-color: $white;
}
